Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< SeqOverlappingSchwarz< M, X, TM, TS, TA > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< SeqOverlappingSchwarz< M, X, TM, TS, TA > >:

## Public Types

typedef ConstructionArgs< SeqOverlappingSchwarz< M, X, TM, TS, TA > > | Arguments

## Static Public Member Functions

static std::shared_ptr< SeqOverlappingSchwarz< M, X, TM, TS, TA > > | construct (Arguments &args)

The documentation for this struct was generated from the following file:

- smoother.hh